summaryrefslogtreecommitdiffstats
path: root/test/name-test/run-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/name-test/run-test.sh')
-rwxr-xr-xtest/name-test/run-test.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/test/name-test/run-test.sh b/test/name-test/run-test.sh
index 5171b18c..706d5950 100755
--- a/test/name-test/run-test.sh
+++ b/test/name-test/run-test.sh
@@ -28,3 +28,6 @@ if test -z "$DBUS_TEST_NAME_IN_RUN_TEST"; then
fi
echo "running test-names"
libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/name-test/test-names || die "test-client failed"
+
+echo "running test-pending-call-dispatch"
+libtool --mode=execute $DEBUG $DBUS_TOP_BUILDDIR/test/name-test/test-pending-call-dispatch || die "test-client failed"